
/* 

style.cssで呼んでる[sp.css]にも同じ記述をしています。
safariで、追加したcssが読み込まれず、こちらに追加分のみ記述しています。
2026.2.25

2026.6 フッター修正

*/

/* * {
    box-sizing: border-box !important;
} */

footer{
  width: 100%;
  /* box-sizing: border-box !important; */
}

.green-btnBtn{
      width: 10px;
    height: 10px;
    position: absolute;
    right: 37px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    background: #fff;
    border-radius: 50%;
}
.green-btn a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 165px;
    padding: 11px 0 9px 0;
    /* height: 32px; */
    background: #00ff82;
    box-sizing: border-box;
    transition: 0.5s;
    font-size: 10px;
    font-weight: 600;
    font-family: "GillSans";
    letter-spacing: 0.2em;
    position: relative;
}
.footer__recruit .green-btnBtn{
    width: 10px;
    height: 10px;
    position: absolute;
    right: 42px;
    top:50%;	
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
  background: #fff;
    border-radius: 50%;
}
.green-btn a:hover{
    opacity: 0.7;
}



.btm-area{
    width: 100%;
}



.contactArea{
  padding: 80px 25px 77px;
  text-align: center;
  background: #e6e6e6;
}
.contactArea__text{
  margin-bottom: 20px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.2em;
}
.contactArea__btn{
  margin-bottom: 17px;
}
.contactArea__link{
  margin: 0 auto;
  display: inline-block;
  width: 100%;
  max-width: 312px;
  background: #ffffff;
  line-height: 60px;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 600;
  transition: .4s;
}
.contactArea__link:hover{
  background: #cccccc;
  color: #ffffff;
}
.contactArea__link img{
  width: 11px;
  margin: 0 0 0 10px;
}

.contactArea__tel{
  display: block;
  margin-bottom: 6px;
  font-size: 25px;
  letter-spacing: 0.2em;
  text-align: center;
}
.contactArea__note{
  font-size: 12px;
  letter-spacing: 0.2em;
  line-height: 2.08;
}
.contactArea__note span{
  display: inline-block;
}


  
footer{
  padding-top: 113px;
  padding-bottom: 0;
  background-image: url(../imgs/common/footer_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer__nav{
  /* width: 100%; */
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 25px 115px;
}
.footer__navWrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer__navLeft{
  width: 176px;
  margin-right: 24px;
}
.footer__logo{
  margin:0 auto 55px;
  display: block;
  width: 150px;
}
.footer__logo img{
  width: 100%;
  display: block;
}
.ccsftsns{
  width: 100%;
  padding: 0;
  height:  auto;
  border: none;
}
.ccsftsns ul {
 display: flex;
  justify-content: space-between;
  align-items: center;  
}
.ccsftsns li{
  width: 23px;
}
.ccsftsns li.line{
  width: 24px;
}
.ccsftsns li.youtube{
  width: 29px;
}
.ccsftsns li.note{
  width: 21px;
}

.footer__navRight{
  width: calc(100% - 200px);
  max-width: 710px;
}

footer .globalMenu__nav{
  width: 100%;
}

.footer__navList1{
  width: 33%;
}
.footer__navList2{
  width: 40%;
}
.footer__navList3{
  width: 27%;
}
footer .globalMenu__navLink .en,
footer .globalMenu__navLink .ja{
  color: #fff;
}
footer .globalMenu__navLink .ja{
  font-family: "FP-ヒラギノ明朝 ProN W3";
  font-weight: 300;
}
.navLink__box{
  margin-top: 3px;
  display: flex;
  justify-content: start;
  align-items: center;
}
.navLink__box .globalMenu__navLink{
  padding-right: 7px;
  font-size: 10px;
  display: inline-block;
  color: #fff;
}
.navLink__box .globalMenu__navLink::before{
  content:'ー';
  margin-right: 2px;
}

.footer__navRight .globalMenu__navItem + .footer__navRight .globalMenu__navItem{
  margin-top: 30px;
}
.globalMenu__navItem.alignMb{
  margin-bottom: 53px;
}

.footer__btm{
  box-sizing: border-box !important;
  width: 100%;
  padding: 21px 25px 25px;
  background-color: #fff;
}
.footer__btmWrap{
  width: 100%;
  max-width: 1138px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer__info{
  margin-top: 5px;
}
.footer__infoTtl{
  margin-bottom: 7px;
  font-size: 10px;
}
.footer__infoTxt{
  margin-bottom: 12px;
  font-size: 12px;
  line-height: 1.8;
}
.footer__infoTxt span{
  display: inline-block;
}
.footer__contact{
  padding: 0 75px;
  height: 102px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
.footer__contact p{
  font-size: 12px;
  letter-spacing: 0.2em;
  line-height: 1.83;
}
.green-btn.footer__listBtn a{
  width: 111px;
  padding: 12px 16px 10px 0;
}

.green-btn.footer__listBtn a .green-btnBtn {
    right:12px;
  }


.green-btn a.footer__recruitBtn {
  display: block;
  width: 200px;
  max-width: 100%;
  background: #99ffcd !important ;
  padding: 16px 0;
}
.footer__recruitBtn--ja{
  font-family: "FP-ヒラギノ明朝 ProN W3";
  font-size: 14px;
  letter-spacing: 0.15em;
  line-height: 1.5  ;
  font-weight: 300;
}
.footer__recruitBtn--en{
  font-size: 10px;
  letter-spacing: 0.1em;
  display: block;
  padding: 5px 0 0 0;
}

.footer__copy{
  text-align: center;
  font-size: 10px;
}



.ccsrvfmlink--sp {
  width: 100%;
  float: left;
  position: fixed;
  bottom: 0;
  z-index: 100;
  display: none;
}


@media screen and (max-width: 1100px) {
  .footer__contact{
  padding: 0 35px;
}
}
@media screen and (max-width: 980px) {
.footer__navWrap{
  display: block;
}
.footer__navLeft{
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
}
.footer__logo{
  width: 140px;
  margin-bottom: 25px;
}
.ccsftsns,.ccsftsns ul{
  float: none;
}
.footer__navRight{
  width: 100%;
  margin: 0 auto;
}
.footer__btmWrap{
  display: block;
}
.footer__info{
  margin-bottom: 20px;
}
.green-btn.footer__listBtn a{
  margin-left: auto;
}
.footer__contact{
  margin-bottom: 30px;
  border-left: none;
  border-right: none;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
}

 
@media screen and (max-width: 768px) {
footer{
  width: 100%;
  float: none;
  padding: 0;
  padding-top: 12.8vw;
  margin-bottom: 80px;
  background-image: url(../imgs/common/footer_bg_sp.jpg);
}
.footer__logo{
  margin-bottom: 32px;
}
.ccsftsns{
  max-width: 158px;
  margin: 0 auto;
}
.ccsftsns li{
  margin: 0 ;
}
.contactArea{
  padding: 50px 27px 55px;
}
.contactArea__btn{
  margin-bottom: 15px;
}

.contactArea__tel{
  margin-bottom: 10px;
}

.footer__nav{
  padding: 0 27px 30px;
}
.footer__navLeft{
  margin-bottom: 44px;
}
.footer__navRight{
  max-width: 400px;
  margin: 0 auto 0 38px;
}
.footer__navList1,.footer__navList2,.footer__navList3{
  width: 100%;
}
footer .globalMenu__navItem::before{
 display: none;
}
footer .globalMenu__navLink .en{
  line-height: 1;
}
.globalMenu__navItem.alignMb{
  margin-bottom:20px;
}

.footer__btm{
  padding: 55px 34px 0;
}
.footer__btmWrap{
  margin-bottom: 20px;
}
.footer__infoTtl{
  margin-bottom: 15px;
}
.footer__infoTxt{
  margin-bottom: 0;
}
.footer__info{
  margin-bottom: 24px;
}
.green-btn a.footer__recruitBtn{
  margin:  0 auto;
  width: 330px;
}
.footer__contact{
  height: 97px;
  padding: 0;
}

.footer__recruit .green-btnBtn{
  right: 28%;
}


.ccsrvfmlink--sp ul {
  width: 100%;
  float: left;
}

.ccsrvfmlink--sp ul.ccsrvfmlink--spWrap{
  display: flex;
  justify-content: start;
  align-items: start;
  height: 63px;
}

.ccsrvfmlink--sp li {
  width: 100%;
  float: left;
  background: #f2f2f2;
  line-height: 8vh;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 600;
  border-top: 1px solid #f2f2f2;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem{
  height: 100%;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01{
  width: calc(100% - 176px);
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02{
  width: 88px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03{
  width: 88px;
}
.ccsrvfmlink--sp li img {
  width: 19px;
  margin: 0 0 0 6px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02 img,
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03 img{
  width: 39px;
  margin: 0;
}

.ccsrvfmlink--sp li a {
  width: 100%;
  float: left;
  transition: 0.5s;
  background-color: #00ff7f;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem a{
  display: block;
  width: 100%;
  height: 100%;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01 a {
  background-color: #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 13px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02 a {
  background-color: #00ff82;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03 a {
  background-color: #06c755;
  display: flex;
  justify-content: center;
  align-items: center;
}

}


@media screen and (max-width: 480px) {
  .footer__navRight{
    margin-left: 0;
  }
}
@media screen and (max-width: 400px) {
.ccsrvfmlink--sp ul.ccsrvfmlink--spWrap{
  height: 50px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01{
  width: calc(100% - 120px);
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02{
  width: 60px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03{
  width: 60px;
}
.ccsrvfmlink--sp li img {
  width: 8px;
  margin: 0 0 0 4px;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem02 img,
.ccsrvfmlink--sp li.ccsrvfmlink--spItem03 img{
  width: 25px;
  margin: 0;
}
.ccsrvfmlink--sp li.ccsrvfmlink--spItem01 a {
  font-size: 12px;
}
}